@use "../../../styles/colors";

.bottom-line {
  position: absolute;
  top: calc(100% + 0.6rem);
  left: 50%;
  transform: translateX(-50%);
  visibility: hidden;
  opacity: 0;
  background-color: colors.$primary-light;
  height: 0.15rem;
}

.show {
  animation: panOut 1 0.3s ease-out;
  visibility: visible;
  opacity: 1;
}

@keyframes panOut {
  0% {
    transform: translateX(-50%) scale(0);
    visibility: hidden;
    opacity: 0;
  }
  100% {
    transform: translateX(-50%) scale(100%);
    visibility: visible;
    opacity: 1;
  }
}
